.u-section-1 .u-sheet-1 {
  min-height: 1878px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 20px 90px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 159px;
  margin: 13px 570px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 60px 773px 0 0;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 157px;
  margin: 6px 570px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 55px 827px 0 0;
}

.u-section-1 .u-custom-html-3 {
  height: auto;
  min-height: 212px;
  background-image: none;
  margin: 13px 581px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 34px 661px 0 0;
}

.u-section-1 .u-custom-html-4 {
  background-image: none;
  height: auto;
  min-height: 211px;
  margin: 12px 570px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 35px 661px 0 0;
}

.u-section-1 .u-custom-html-5 {
  background-image: none;
  height: auto;
  min-height: 172px;
  margin: 0 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 42px 717px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 6px 661px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 62px 661px 0 0;
}

.u-section-1 .u-custom-html-6 {
  background-image: none;
  height: auto;
  min-height: 159px;
  margin: 69px 491px 56px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 370px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 573px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 370px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 627px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 381px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 461px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 370px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 461px;
  }

  .u-section-1 .u-custom-html-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 517px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 461px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 461px;
  }

  .u-section-1 .u-custom-html-6 {
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 150px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 353px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 150px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 407px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 179px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 241px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 150px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 241px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 297px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 241px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 61px;
    margin-right: 241px;
  }

  .u-section-1 .u-custom-html-6 {
    margin-right: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 173px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 227px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 61px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 61px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 117px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-7 {
    margin-right: 61px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 61px;
  }

  .u-section-1 .u-custom-html-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 27px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 65px;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-6 {
    margin-top: -43px;
    margin-bottom: 60px;
  }
}